<?php
/**
 *
 * @author min晓天
 * @url http://bbs.we7.cc/
 */
defined('IN_IA') or exit('Access Denied');
global $_GPC, $_W;

load()->func('tpl');
$operation = ! empty($_GPC['op']) ? $_GPC['op'] : 'list';
if ($operation == 'list') {
    include $this->template('prints');
}
